@font-face {
    font-family: 'swizabold_italic';
    src: url('../fonts/swiza-italic/swiza-bolditalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-bolditalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizaextralight_italic';
    src: url('../fonts/swiza-italic/swiza-extralightitalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-extralightitalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-extralightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizalight_italic';
    src: url('../fonts/swiza-italic/swiza-lightitalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-lightitalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizamedium_italic';
    src: url('../fonts/swiza-italic/swiza-mediumitalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-mediumitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swizaregular_italic';
    src: url('../fonts/swiza-italic/swiza-regularitalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-regularitalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-regularitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizathin_italic';
    src: url('../fonts/swiza-italic/swiza-thinitalic-webfont.eot');
    src: url('../fonts/swiza-italic/swiza-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-italic/swiza-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/swiza-italic/swiza-thinitalic-webfont.woff') format('woff'),
         url('../fonts/swiza-italic/swiza-thinitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizabold';
    src: url('../fonts/swiza-roman/swiza-bold-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-bold-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-bold-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizaextralight';
    src: url('../fonts/swiza-roman/swiza-extralight-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-extralight-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-extralight-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizalight';
    src: url('../fonts/swiza-roman/swiza-light-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-light-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-light-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizamedium';
    src: url('../fonts/swiza-roman/swiza-medium-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-medium-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-medium-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizaregular';
    src: url('../fonts/swiza-roman/swiza-regular-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-regular-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-regular-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizasemibold';
    src: url('../fonts/swiza-roman/swiza-semibold-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-semibold-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-semibold-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swizathin';
    src: url('../fonts/swiza-roman/swiza-thin-webfont.eot');
    src: url('../fonts/swiza-roman/swiza-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiza-roman/swiza-thin-webfont.woff2') format('woff2'),
         url('../fonts/swiza-roman/swiza-thin-webfont.woff') format('woff'),
         url('../fonts/swiza-roman/swiza-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
